<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>El Puto Amo de Casa</title>
	<link rel="icon" type="imgs/icon.jpg" href="../imgs/icon.jpg">
	<link rel="stylesheet" type="text/css" href="../estils.css"/>
</head>
	<body>
		<h1>El Puto Amo de Casa</h1>
		<div id="bejo">
			<h2>BEJO</h2>
		</div>
		<br>
		<div id="textarea">
			<p>
				(Niño) <br>
			</p>
			<p>
				Chequeando el micrófono, yeah <br>
				Sonido internacional <br>
				Flow profesional, oh <br>
				Dice así <br>
			</p>
			<p>
				Tú lo quieres así pero yo lo tengo asá <br>
				¿Cómo lo hacemos? Vienes tú pa'quí o voy yo pa' allá <br>
				Que me tiren en el Gvng, eso son cosas del trap-a <br>
				Vuelvo a casa reventao comiendo un cruasán de pollo <br>
				Que le dice a otro pollo, si quiere apoyo <br>
				Pero piensa en tirarle al hoyo <br>
				Yo me meo en el meollo, mi abuela haciendo tollos <br>
				Yo haciendo el Locoplaya con mi inglés de garrafón de agua Bezoya <br>
			</p>
			<p>
				Si estas solo en el chabolo, alone in the house <br>
				Si estás pasando de todo, baby, chill out <br>
				Neh neh ehn, when I we now <br>
				Tu corillo en los vídeos a lo Dove Underground<br>
			</p>
			<p>			 
				You understand me? <br>
				Bueno, comme ci comme ça <br>
				Una onomatopeya dice más que mil palabras <br>
				Yo me comunico con las cabras <br>
				Que cada una haga lo que le salga <br>
			</p>
			<p>
				Aguanta, soy yo quien lo trae a mansalva <br>
				¿Qué tal va? Tu peluca se queda calva <br>
				Nah, eso son cosas del trap <br>
				Y saber cuánto gano son cosas mías na’ más <br>
			</p>
			<p>
				No saben que hay detrás del cristal <br>
				Pero todos quieren mis gafas pa’ vacilar <br>
				Bejito es de goma espuma, ese pibe no es real <br>
				Por su bello cabello le patrocina L'Oreal <br>
			</p>
			<p>
				Bejito hace lo que le sale de la polla <br>
				Bejito tiene show mañana pero no ensaya <br>
				Bejito vacila pero no hace el gilipollas <br>
				Bejito 'ta to' loco porque es un Locoplaya <br>
			</p>
			<p>
				Ya está buena esa vaina <br>
				Cógelo con calma pa' que no se caiga <br>
				Mi flow son dos tetas pa' que te distraigas <br>
				Yo no voy a por ello pero hago que lo traigan <br>
			</p>
			<p>
				Sólo por la tontería <br>
				For the children, for the shorties son mis bulerías <br>
				Oh, yeah, ya sé que parece fantasía <br>
				Pero saco de mi peluca cerveza fría<br>
			</p>
			<p>		 
				Sílaba tónica, rest in peace <br>
				Hipi Hapa vacilanduki, oh yeah <br>
				Escuché a esos MC's y me dieron ganas de hacer pis <br>
				Can i go to the toilet, please? <br>
				Yeah, pero mea por dentro, contento y feliz <br>
				Hermano tú quieres hacerlo así <br>
				Cuando están tú cuan, you know me, ajá <br>
			</p>
			<p>
				Bejito hace lo que le sale de la polla <br>
				Bejito tiene show mañana pero no ensaya <br>
				Bejito vacila pero no hace el gilipollas <br>
				Bejito 'ta to' loco porque es un Locoplaya <br>
			</p>
			<p>
				Ya está buena esa vaina <br>
				Cógelo con calma pa' que no se caiga <br>
				Mi flow son dos tetas pa' que te distraigas <br>
				Yo no voy a por ello pero hago que lo traigan<br>
			</p>
		</div>
			<div id="youtube">
				<iframe width="560" height="315" 
				src="https://www.youtube.com/embed/MwVmlG5KJvE" frameborder="0"  
				allowfullscreen></iframe>
			</div>

			<div id="volver">
				<p><a href="../index.html">Volver al Index</a></p>
			</div>
	</body>
</html>